Subject: Ticket Assigned - Re: Your products are on the way
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 16 Jul 2022 16:08:41 +0000

Hi Mohammed yahya,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Hi Guys,

I trust this email finds you well.

I'm writing because I have a product missing in my recent order and I have
a couple of refund requests.

Missing product:
SPLASH
Sustainable Printed Crew Neck T-shirt with Short Sleeves
Color: White
Size: M

Refund request #1:
Reason: size doesn't fit
SPLASH
Sustainable Printed Round Neck Vest
Color: Multicolour
Size: L

Refund request #2
Reason: Damaged product delivered
SPLASH
Embroidered Cap with Snap Closure
Color: Multicolour
Size: Free Size

I seek, and will appreciate, your support in this matter.

Thank you.

Rahul Gehani
055 278 6789

On Fri, Jul 15, 2022, 1:28 PM Splash Fashions <[email-masked]>
wrote:

> Order number 9578503822 has been shipped.
> 
> <https://www.splashfashions.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1157403562?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.splashfashions&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1157403562?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.splashfashions&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> 
> Women
> <https://www.splashfashions.com/ae/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Men
> <https://www.splashfashions.com/ae/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Offers
> <https://www.splashfashions.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Clearance
> <https://www.splashfashions.com/ae/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Your products have been shipped.
> Hi Rahul Gehani, your order number is 9578503822
> <https://www.splashfashions.com/ae/en/my-account/order/9578503822?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>.
>
> The tracking number is FP071522001252.
> <https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP071522001252&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
>
> Order shipping to
> *Rahul Gehani*
> T124, Grand Views Meydan
> Grand Views Meydan
> Dubai, United Arab Emirates
> Mobile: +971 552786789
>
> Payment Method:
> *Rahul Gehani*
> xxxx xxxx xxxx 4140
>
> *Order Details* Consignment Number: 88888001225520220715
>
> Item
>
> Description
>
> Shipped Quantity
>
> <https://www.splashfashions.com/ae/en/p/163956285?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> SPLASH *
> * Iconic Solid Joggers with Drawstring Closure and Pockets *
> Color: Green
> Size: M
> 1
>
> <https://www.splashfashions.com/ae/en/p/163508130?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> SHOEMART *
> * Marvel Printed Slip-On Thong Slippers *
> Color: White
> Size: 44
> 1
>
> <https://www.splashfashions.com/ae/en/p/164267721?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> SPLASH *
> * Solid Shorts with Drawstring Closure and Pockets *
> Color: Blue
> Size: M
> 1
>
> <https://www.splashfashions.com/ae/en/p/164294031?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> SPLASH *
> * Sustainable Printed Round Neck Vest *
> Color: Multicolour
> Size: L
> 1
>
> <https://www.splashfashions.com/ae/en/p/163893558?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> SPLASH *
> * Sustainable Printed Crew Neck T-shirt with Short Sleeves *
> Color: White
> Size: M
> 1
>
> <https://www.splashfashions.com/ae/en/p/161061514?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> SPLASH *
> * Briefs with Elasticised Waistband - Set of 3 *
> Color: Black
> Size: M
> 1
>
> <https://www.splashfashions.com/ae/en/p/164131251?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> SPLASH *
> * Embroidered Cap with Snap Closure *
> Color: Multicolour
> Size: Free Size
> 1
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/SplashFashions>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/SplashFashions>
>
> Reach out in 140 characters! We are *@SplashFashions*.
>
> *Call us on 800-SPLASH (800-775274).*
> 7 days a week, 24 hours a day
> 
> © 2022 Retail World Limited
> Privacy Policy
> <https://www.splashfashions.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> | Terms & Conditions
> <https://www.splashfashions.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4623241